/*
body{background:url(../img/bg_page2.png) repeat-y;font-family:"Lucida Sans",Tahoma,Arial,Helvetica,sans-serif;font-size:12px;color:#000;margin:0;padding:0;height:100%}h1{font-size:24px;color:#333;font-weight:400;margin:35px 0 30px 0}a{color:#2563ab;text-decoration:underline}a:hover{color:#000}

h2{font-size:19px;line-height:23px;color:#2563ab;font-weight:400;margin:0 0 20px 0}

body table{border-color:none!important;border-size:0!important;border-spacing:0!important}tbody{border-top:0}body.front h1#page-title{display:none}#page-wrapper{width:810px;margin:0;height:100%;min-height:100%;padding:24px 57px 20px 50px;position:relative}#copyright{font-size:11px;color:#666;padding:12px 0 0 0;width:380px}a#logo{width:136px;height:66px;float:right;position:absolute;right:56px;top:25px}
*/



#header-img{height:97px;overflow:hidden;width:810px}

#footer-banner p{font-size:11px;color:#666;margin:0;text-align:center}

body.front .field-name-body{margin:0 0 25px 0}

body.front .field-name-body p+p{margin-top:15px}

table.tblLogos{background:#fff;border-left:1px #ccc dotted;border-top:1px #ccc dotted}

table.tblLogos th{font-weight:700;background:#eee;padding:5px;border-bottom:1px #ccc dotted;border-right:1px #ccc dotted;text-align:center}

.textunderpic{
	font-size:11px;
	color:#666;
	text-align:center;
	width:100%;
	}
	
table.tblLogos td{
	border-bottom:1px #ccc dotted;
	border-right:1px #ccc dotted;
	padding:10px;
	text-align:center;
	vertical-align:middle
	}

table.first td{border-bottom:1px #ccc dotted;border-right:1px #ccc dotted;padding:25px;text-align:center;vertical-align:middle}

.tableEvents th{font-weight:700;padding:4px 4px 4px 6px;background:#EEE;border-bottom:1px solid #ccc}

.tableEvents td{padding:4px 4px 4px 6px}

#content{width:810px;overflow:hidden}
.page-node-13 #content,.page-node-14 #content{background:url(../img/bg_contactus_worldmap.png) no-repeat}

#domainsearch{float:right;text-align:right;width:490px;height:30px;background:url(../img/bg-domainsearch.gif) no-repeat;padding-right:10px;color:#fff;font-size:10px;overflow:hidden}

#id_btnsearch{margin:2px 0 0 2px;vertical-align:top}


pre.pre-whois {
	background: #e3e3e3!important;
	border: 1px solid #ccc;
	margin:0;
	padding: 10px;
	font-family: Verdana, "Bitstream Vera Sans", sans-serif;
}

h2.whois-h2 {
	margin: 10px 0;
	line-height: 0;
}